body {

	height:100%;

	padding:0;

	margin:0;

	background:url(http://www.waves.org.nz/themes/default_inner/images/bg.jpg) repeat #ffffff top;

	text-align:center;

	color: #000000; /* Set default colours here. Not in typography.css */	

}

/* Consistent bullet points in browers */


#page ul {
    list-style-type:none;
    margin: 0.5em 0px;
    padding: 0;
}

#page ul li {
    margin-left:10px;
}

#page ul li:before {
    position: absolute;
    margin-left:-10px;
    content: "\2022  ";
}

/* Reset */

#page div .sf-menu ul, #page div .sf-menu li {
    margin:0px;
    padding:0px;
}

#pagelist_menu_bar ul li:before {
    content: "";
}
#page div .sf-menu ul {
    margin:0px;
    padding:0px;
}
#page div .sf-menu li:before {
    content: "";
}
#page div ul.boxes {
    margin:0px;
    padding:0px;
}
#page div ul.boxes li:before {
    content: "";
}

#ccm-page-detail {

	color: #777777; /* Prevents overridding of colour above when in edit mode*/

}



img {

	vertical-align:bottom;

}



#wrapper_1 {

	display:none;

	border-top: 1px solid #bf8d53;

	/*background: url('http://www.waves.org.nz/themes/default_inner/images/wrapper1.png') repeat-x 0 0 transparent;*/

	height:140px;

	width:100%;

	left:0px;

	top:0px;

	position:absolute;

	overflow:hidden;

	z-index:1;

}





#page {

	width:970px;

	margin:0 auto;

	text-align:left;

}

#page #header {

	position:relative;

	background:url(http://www.waves.org.nz/themes/default_inner/images/header_bg.png) repeat-y top;

}

#page #top_header {height:228px;}



#page #header #mainlogo {

	position:absolute;

	top:0px;

	left:7px;

	z-index:1;

}

#page #header #block_1 {

	display:block;

	position:absolute;

	top:70px;

	right:19px;

	z-index:1;

}

#page #header #block_2 {

	display:none;

	position:absolute;

	top:20px;

	right:22px;

}

#page #header #block_3 {

	display:block;

	position:absolute;

	top:120px;

	right:19px;

}

#page #header #block_3 a{color:#26b189; font-size:14px; font-family: 'Open Sans';}

#page #header #block_3 a:hover{text-decoration:none;}



#page #header #block_4 {

	display:none;

	position:absolute;

	top:116px;

	right:0px;

}



.ccm-search-block-form {

	/* remove extra padding in search form for IE7 */

	padding:0px;

	margin:0px;

}

#search_block {

	display:block;

	position:absolute;

	top:33px;

	right:16px;

	height:22px; 

}

#search_block h3 {
	float:left;
	color: #26b189;
	font-size:14px;
	margin:0px;
	margin-right:4px;
}

#search_block .ccm-search-block-text {
	float:left;
}
#search_block .ccm-search-block-submit {
	float:left;
	margin-left:5px;
	font-size:12px;
}

#search_block .searchResult{display:none;}

#page #header #tagline_1 {

	text-transform: uppercase;

	font-family: 'Open Sans', 'Arial', sans-serif;

	font-weight: bold;

	font-size: 15px;

	line-height: 15px;

	color: #a09c9c; 

}

#page #header #tagline_2 {

	text-transform: uppercase;

	font-family: 'Open Sans', 'Arial', sans-serif;

	font-weight: bold;

	font-size: 22px;

	line-height: 22px;

	color: #000000; 

}





#page #translate_block {

	padding-left:710px;

	padding-top:85px;

}

#page #translate_container {

	

}

#page .google-translate-container {

	width: 100%;

	border: none;

	padding:0px;

}

#page .google-translate-container h3 {

	float:left;

	margin-right:5px;

    font-family: 'Open Sans';

	font-size: 12px;

	font-weight:400;

	line-height: 21px;

	color: #9e6836;

}

#page .google-translate-container #jumpMenu {

	width: 165px;

	height:100%;

	float: left;

	color: #9E6836;

	font-family: 'Open Sans';

	font-size: 12px;

	font-weight: 400;

	border: 1px solid #BF8D53;

	margin:0px;

}





#menu_outside {

	background:none repeat-y;

	/*Must only use padding or margins! No absolute positions allowed!*/

	padding-top: 163px;

	padding-left: 7px;

}



#menu_inner {

	background:url(http://www.waves.org.nz/themes/default_inner/images/menu_bg.jpg) no-repeat;

	height:65px;

}



#page div .sf-menu {
	width:965px;
	margin:0px;
	margin-top:4px;
	margin-left:2px;
	padding:0px;
}
#page div .sf-menu li {
	background: url("http://www.waves.org.nz/themes/default_inner/images/menu_divider.png") no-repeat scroll right 11px transparent;
}
#page div .sf-menu li.last {
	background: none no-repeat scroll 0 0 transparent;
}


#page div .sf-menu a {
	letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu a:hover span span, #page div .sf-menu a.nav-path-selected:hover span span, #page div .sf-menu a.nav-path-selected span span, #page div .sf-menu li.sfHover > a span span {
    background:  url("http://www.waves.org.nz/themes/default_inner/images/menu_header.png") no-repeat scroll center center transparent;
    color: #1fcb99; /*Set hover colour here*/
}
#page div .sf-menu a span span {
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
	color:#000000;
	text-align: left;
	text-transform: capitalize;
	padding:23px 22px 23px 22px; /*adjust padding here*/
}
.chrome #page div .sf-menu a span span, .ie8 #page div .sf-menu a span span {
	padding:23px 22px 23px 22px; /*adjust padding here*/
}

.ie9 #page div .sf-menu a span span{padding:23px 23px 23px 23px; /*adjust padding here*/}


#page div .sf-menu a.last span span {
	/*padding-right:0px;*/
}


#page div .sf-menu li ul.ukao-submenu {
	/*
	width:100%;
	background: url('http://www.waves.org.nz/themes/default_inner/images/menu_footer.png') no-repeat center bottom transparent;
	*/
    background: #e9e9e9;
	min-width:158px;
	
	margin-top:27px;
	border:1px solid #2eb58d;
	padding-bottom:3px;
}
#page div .sf-menu li ul.ukao-submenu ul {
	margin-top:-1px;
	margin-left:18px;
}
#page div .sf-menu li ul.ukao-submenu li {
	/*background: url('http://www.waves.org.nz/themes/default_inner/images/menu_center.png') repeat-y center bottom transparent;*/
    background: #e9e9e9;
}


#page div .sf-menu ul li a {
    letter-spacing: 0;
	padding: 0px;
}
#page div .sf-menu ul li a span span {
	display:block;
	font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
	color:#000000;	
	text-align: left;
	text-transform: capitalize;
	padding:9px 15px !important;  /*adjust padding here*/
}


.advanced-slider .slide {

	background-position: center 0 !important; /*fix image twitching*/

}

.advanced-slider {

    border: 0px solid #12255d;

}

#img_top {

	float:left;

	/*background:url(http://www.waves.org.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;*/

	padding-top: 0px;

	margin-top:14px;

	margin-left:14px;

	width: 668px;

}

#img_bottom {

	/*background:url(http://www.waves.org.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent;*/

	padding-bottom: 0px;

	margin-bottom:0px;

}

#img_inner {/*overflow:hidden; background:url(http://www.waves.org.nz/themes/default_inner/images/doc_bg.png) repeat-y;*/}





#box_outside {

	overflow:hidden; 

	/*background:url(http://www.waves.org.nz/themes/default_inner/images/doc_bg.png) repeat-y; overflow:hidden;*/

	width:963px;

	padding-left:7px;

}

#box_outside a, a:visited, a:active {

	text-decoration: none;

}

#box_container {

	overflow:hidden;

	padding:0px;

	height:382px;

	background:url(http://www.waves.org.nz/themes/default_inner/images/header_bg.jpg) no-repeat;

}



.events {

	float:left;

	width:232px;

	padding:20px 15px 15px;

	color:#929292;

}

.events h1{font-family: 'Open Sans'; font-size:25px; color:#00ad8e; font-weight:600;}

.events h2{font-family: 'Open Sans'; font-size:18px; color:#00ad8e; font-weight:bold;}

.events a{font-family: 'Open Sans'; font-size:18px; color:#00ad8e; font-weight:bold; text-decoration:underline !important;}

.events a:hover{text-decoration:none !important;}



ul.boxes {

	float:left;

	list-style-type: none;

	text-align:center;

	margin: 0px;

	padding: 0px;

	vertical-align:bottom; /* IE7 fix */	

}

ul.boxes li {

	background: url('http://www.waves.org.nz/themes/default_inner/images/box_button.png') 0 0 no-repeat transparent;

	border:0px solid;

	width: 220px;

	height: 46px;

	margin-bottom: 1px;

}

ul.boxes li.first {

	margin-top: 0px;

}

ul.boxes li.last {

	margin-bottom: 0px;

}

ul.boxes li a {

    display: block;

    text-transform: uppercase;

    font-family: 'Open Sans';

    font-size: 14px;

    font-weight: 800;

    color: #000000;

    height: 100%;

    width: 100%;

	line-height: 46px;

}

ul.boxes li a:hover, ul.boxes li a:active {

	background: url('http://www.waves.org.nz/themes/default_inner/images/box_button2.png') 0 0 no-repeat transparent;

	color: #e30613;

}



ul.boxes li a span {

	display:block;

	text-align:left;

	margin-left:10px;

}

ul.boxes li p {

	padding:5px 0px;

}





#main_top {

	clear:both;

	/*	

	background:url(http://www.waves.org.nz/themes/default_inner/images/doc_top.png) no-repeat scroll center top transparent;

	padding-top: 0px;

	margin-top:0px;

	*/

}

#main_bottom {/*background:url(http://www.waves.org.nz/themes/default_inner/images/doc_bottom.png) no-repeat scroll center bottom transparent; padding-bottom: 20px; margin-bottom:7px;*/}

#main_inner {background:url(http://www.waves.org.nz/themes/default_inner/images/doc_bg.png) repeat-y;}

#main_inside {overflow:hidden; padding: 25px 25px 25px;}

#main_content {overflow:hidden; margin-top:15px;}

#right_col{float:left; width:270px;}



/*Middle Box*/

#page #middlebox{overflow:hidden; width:100%; margin:auto; margin-top:8px; padding-bottom:18px; background:url(http://www.waves.org.nz/themes/default_inner/images/sd_shadow.png) no-repeat center bottom;}

#page #middlebox .box {position:relative; width:300px; min-height:120px; float:left; margin-left:10px;}

#page #middlebox .first {margin-left:25px;}

#page #middlebox .arrow{width:99px; height:28px; float:right; margin-right:2px;}

/*Middle Box*/



#page #footer {

	background:url(http://www.waves.org.nz/themes/default_inner/images/footer_bg.png) no-repeat top;

	height:81px;

	padding-bottom:20px;

	padding-top:0px;

	margin-top:0px;

}



#page #footer p {padding:0px;}

#page #footer_inner {margin:0 auto;text-align:center;font-size:13px;text-transform:none;}

#page #footer_inner a {text-decoration:none;}

#page #footer_inner a:hover {text-decoration:underline;}

#page #footer_info {padding:0px;}



#page #footer_info #c1 span.sep {

	font-family: Arial;

	margin-left:20px;

	margin-right:20px;

}

#page #footer_info #c1 {

	/*float:left;*/ /*flick left or rightside*/

	padding-left:15px;

	padding-top:11px;

	color:#242424;

}

#page #footer_info #c1 a {

	color:#242424;

}



#page #footer_info #c2 span.sep {

	font-family: Arial;

	margin-left:9px;

	margin-right:9px;

}

#page #footer_info #c2 {

	/*float:left;*/ /*flick left or rightside*/

	padding-left:15px;

	padding-top:8px;

	color:#242424;

}

#page #footer_info #c2 a {

	color:#242424;

}



#page #footer_info #company {

	color:#242424;

}



#page #footer_info .website {

	color:#a7a7a7 !important;

}



#page #footer_info #c2 img#dash {

    position: relative;

    top: 2px;

}

/*Shaun - Not responsible for this bad coding. They need to fix this properly.*/
/*

 Service Block1

 DO NOT ADD OR CHANGE CLASS NAMES HERE!!! ONLY CHANGE STYLE PROPERTIES

*/

.sd1 td.left { width:19px; }

.sd1 td.right { width:19px; }



.sd1 tr.top { height: 64px; }

.sd1 tr.bottom { height:21px; font-size:0px;line-height:0px; }



.sd1 tr.top td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/top_left.png) no-repeat top left;}

.sd1 tr.top td.middle {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/top_middle.png) repeat-x top;}

.sd1 tr.top h4 {margin:0px; padding:0px; color:#fff;font-size:20px; font-weight:normal;font-family: 'Open Sans'; font-weight:600; text-align:center; line-height: 22px;}

.sd1 tr.top td.right {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/top_right.png) no-repeat top right;}



.sd1 tr.mid td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/left.png) repeat-y top left;}

.sd1 tr.mid div.inner {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/middle.png) top; font-size:14px; color:#000000; min-height:123px; overflow:hidden;}
.sd1 tr.mid div.inner p {
	padding:6px 0px 0px 0px;
}

.sd1 tr.mid td.right  {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/right.png) repeat-y top right;}



.sd1 tr.bottom td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/bottom_left.png) no-repeat bottom left;}

.sd1 tr.bottom td.middle {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/bottom_middle.png) repeat-x bottom;}

.sd1 tr.bottom td.right {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_one/bottom_right.png) no-repeat bottom right;}



/*

 Service Block2

 DO NOT ADD OR CHANGE CLASS NAMES HERE!!! ONLY CHANGE STYLE PROPERTIES

*/

.sd2 td.left { width:19px; }

.sd2 td.right { width:19px; }



.sd2 tr.top { height: 64px; }

.sd2 tr.bottom { height:21px; font-size:0px;line-height:0px; }



.sd2 tr.top td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/top_left.png) no-repeat top left;}

.sd2 tr.top td.middle {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/top_middle.png) repeat-x top;}

.sd2 tr.top h4 {margin:0px; padding:0px; color:#fff;font-size:20px; font-weight:normal;font-family: 'Open Sans'; font-weight:600; text-align:center; line-height: 22px;}

.sd2 tr.top td.right {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/top_right.png) no-repeat top right;}



.sd2 tr.mid td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/left.png) repeat-y top left;}

.sd2 tr.mid div.inner {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/middle.png) top; font-size:14px; color:#000000; min-height:123px; overflow:hidden;}
.sd2 tr.mid div.inner p {
	padding:6px 0px 0px 0px;
}

.sd2 tr.mid td.right  {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/right.png) repeat-y top right;}



.sd2 tr.bottom td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/bottom_left.png) no-repeat bottom left;}

.sd2 tr.bottom td.middle {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/bottom_middle.png) repeat-x bottom;}

.sd2 tr.bottom td.right {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_two/bottom_right.png) no-repeat bottom right;}



/*

 Service Block3

 DO NOT ADD OR CHANGE CLASS NAMES HERE!!! ONLY CHANGE STYLE PROPERTIES

*/

.sd3 td.left { width:19px; }

.sd3 td.right { width:19px; }



.sd3 tr.top { height: 64px; }

.sd3 tr.bottom { height:21px; font-size:0px;line-height:0px; }



.sd3 tr.top td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/top_left.png) no-repeat top left;}

.sd3 tr.top td.middle {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/top_middle.png) repeat-x top;}

.sd3 tr.top h4 {margin:0px; padding:0px; color:#fff;font-size:20px; font-weight:normal;font-family: 'Open Sans'; font-weight:600; text-align:center; line-height: 22px;}

.sd3 tr.top td.right {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/top_right.png) no-repeat top right;}



.sd3 tr.mid td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/left.png) repeat-y top left;}

.sd3 tr.mid div.inner {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/middle.png) top; font-size:14px; color:#000000; min-height:123px; overflow:hidden;}
.sd3 tr.mid div.inner p {
	padding:6px 0px 0px 0px;
}

.sd3 tr.mid td.right  {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/right.png) repeat-y top right;}



.sd3 tr.bottom td.left {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/bottom_left.png) no-repeat bottom left;}

.sd3 tr.bottom td.middle {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/bottom_middle.png) repeat-x bottom;}

.sd3 tr.bottom td.right {background:url(http://www.waves.org.nz/themes/default_inner/images/blocks/sblock_three/bottom_right.png) no-repeat bottom right;}





.vresp_area_d1 {
	background:url(http://www.waves.org.nz/themes/default_inner/images/vr_bg.png) no-repeat bottom left;
	width: 263px;
	height:287px;
}
.vresp_area_d2 {
	padding:13px 18px 18px 18px;
	text-align:center;
	color:#ffffff;
}
.vresp_area_s1 {
	display:block;
	margin-bottom:10px;
}
.vresp_area_s2 {
	color:#ff0000;
	margin-bottom:0px;
}
.vresp_area_p1 {
	display:block;
	margin:13px;
}
.vresp_area_l1 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
	color:#999999;
}
.vresp_area_i1 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l2 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
	color:#999999;
}
.vresp_area_i2 {
	display:block;
	width:180px;
	margin: 0px auto 5px;
}
.vresp_area_l3 {
	display:block;
	text-align:left;
	margin-left: 20px;
	margin-bottom:1px;
	color:#999999;
}
.vresp_area_i3 {
	clear:both;
	display:block;
	margin: 0px auto 5px;
	width:180px;
}
.vresp_area_i4 {
	margin-top:10px;
}

.content-sbBlog-post{margin-left:0 !important;}
#tags{display:none !important;}
.content-sbBlog-wrap{padding-bottom:15px; border-bottom:1px solid #aaa; margin-bottom:5px !important;}
.ccm-page-list-title a{color:#33C499; font-size:18px;}

.arch_months div{margin-left:13px;}
.arch_months div a{margin-left:-13px;}
